recovery:
  state:
    round: 5
    hash: "073963052bd0b4d0886294452442ca70f1016c31cdef831e3eaf4eeae1c308ddcff00a03ff12683f88f760b572672238"
    timestamp: "2025-11-04T06:29:10.284977Z"
  bootstrap: null
  package: null
  stream: null
